RubyGems Navigation menu

Reverse dependencies for github-urifreezer Latest version of the following gems require github-urifreezer

Total downloads 4,700

For this version 485

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: